Loading...
Searching...
No Matches
hueplusplus::Version Struct Reference

API version consisting of major, minor and patch version. More...

`#include <hueplusplus/BridgeConfig.h>`

## Public Attributes

int | major
int | minor
int | patch

## Detailed Description

API version consisting of major, minor and patch version.

## Member Data Documentation

## major

int hueplusplus::Version::major

## minor

int hueplusplus::Version::minor

## patch

int hueplusplus::Version::patch

The documentation for this struct was generated from the following file:

- include/hueplusplus/BridgeConfig.h